<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all">

        <header>

          {{ partial "top.html" . }}

          {{ partial "nav.html" . }}

        </header>

        {{ partial "carousel.html" . }}

        {{ partial "features.html" . }}

        <!-- {{ partial "testimonials.html" . }} -->

        {{ partial "home_video.html" . }}

        {{ partial "need_shell_house.html" . }}

        {{ partial "house_situation.html" . }}

        {{ partial "house_condition.html" . }}

        <!-- {{ partial "recent_posts.html" . }} -->

        <!-- {{ partial "clients.html" . }} -->

        {{ partial "get_started.html" . }}

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
